## sympl-core 9.0.190604.0

=== debian/changelog ===
sympl-core (9.0.190604.0) stable; urgency=medium

  * Replaced banners
  * Replaced mentions of Symbiosis with Sympl.
  * Renamed package to sympl-backup

 -- Paul Cammish <sympl@kelduum.net>  Tue, 04 Jun 2019 23:00:00 +0100

bytemark-symbiosis (2017:0818) stable; urgency=medium

  * Added systemd unit to output Symbiosis logo on boot.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 18 Aug 2017 18:17:12 +0100

bytemark-symbiosis (2017:0424) stable; urgency=medium

  * Added tentacles to Bytemark Symbiosis logo in honour of Debian Stretch.
  * Updated copyright file.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 24 Apr 2017 16:18:57 +0100

bytemark-symbiosis (2015:0825) stable; urgency=medium

  * Now depends on bytemark-keys as an alternative to symbiosis-keys.
  * General dynamic MOTD reformatting.
  * Updated copyright.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 25 Aug 2015 14:18:30 +0100

bytemark-symbiosis (2015:0618) stable; urgency=medium

  * Now depends on bytemark-key instead of symbiosis-key.
  * New boot splash.
  * Dynamic MOTD added to alert user to resource usage issues.
  * Updated maintainers + uploaders 

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 17 Jun 2015 10:54:13 +0100

bytemark-symbiosis (2015:0128) stable; urgency=low

  * Updated the Debian standards.

 -- Steve Kemp <steve@bytemark.co.uk>  Wed, 28 Jan 2015 09:55:09 +0000

bytemark-symbiosis (2014:0218) stable; urgency=low

  * Updated init script to start after SSH.
  * Added lsb-base dependency.
  * General init script tidy-up, tinker, and fix.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 18 Feb 2014 14:34:38 +0000

bytemark-symbiosis (2014:0214) stable; urgency=low

  * Added bug control.
  * Added recommended use of XMPP pacakge.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 17 Feb 2014 10:16:03 +0000

bytemark-symbiosis (2014:0113) stable; urgency=low

  * Moved pam package into this source tree.
  * Changed maintainer and uploaders.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Mon, 13 Jan 2014 16:03:27 +0000

bytemark-symbiosis (2013:0913) stable; urgency=low

  * Updated init script.  To be amazing.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 13 Sep 2013 16:35:14 +0100

bytemark-symbiosis (2012:1109) stable; urgency=low

  * Added openssh-server as a recommendation.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Fri, 09 Nov 2012 16:14:53 +0000

bytemark-symbiosis (2012:0607) stable; urgency=low

  * Updated dependencies to add in symbiosis-pam.
  * Removed use of cdbs.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Thu, 07 Jun 2012 17:28:08 +0100

bytemark-symbiosis (2012:0222) stable; urgency=low

  * Updated versioned dependencies to use the stable packages.
  * Updated copyright dates.
  * Updated postinst not to repeatedly add to motd.tail

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Wed, 22 Feb 2012 20:40:28 +0000

bytemark-symbiosis (2012:0208) stable; urgency=low

  * Updated versioned dependencies to use the RC3 packages, i.e. 2012:0208.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 07 Feb 2012 14:16:19 +0000

bytemark-symbiosis (2012:0124) stable; urgency=low

  * Updated bytemark-symbiosis package to depend on versions in squeeze-rc1
    release (i.e. 2012:0124).
  * Updated dependencies for bytemark-symbiosis not to have a weak-misc-
    depends.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 24 Jan 2012 13:39:09 +0000

bytemark-symbiosis (2012:0117) stable; urgency=low

  * Removes debian-volatile distro from sources.lists if found.
  * Now adds to the MOTD rather than overwriting it.
  * Versioned all symbiosis dependencies to force upgrades.

 -- Patrick J Cherry <patrick@bytemark.co.uk>  Tue, 17 Jan 2012 17:22:19 +0000

bytemark-symbiosis (2011:1209) stable; urgency=low

  * Updated standards version (no change).

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 09 Dec 2011 15:43:43 +0000

bytemark-symbiosis (2010:0817) stable; urgency=low

  * Remove the old bytemark-vhost init script.
  * Changed "metapackage" & "meta package" to "meta-package" in our description.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 17 Aug 2010 10:11:12 +0000

bytemark-symbiosis (2010:0519) stable; urgency=low

  [ Steve Kemp ]
  * Renamed the package.

  [ Patrick J Cherry ]
  * Switched to dpkg-source 3.0 (native) format

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 03 Jun 2010 13:51:31 +0100

bytemark-vhost (2009:1029-1) stable; urgency=low

  * Updated /etc/motd to have mention of the Bytemark Vhost system.
  * Added an init-script to report the use of vhost.

 -- Steve Kemp <steve@bytemark.co.uk>  Thu, 29 Oct 2009 10:00:01 +0000

bytemark-vhost (20090707153244) stable; urgency=low

  * Per-Lenny vhost repository, rather than branches

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 7 Jul 2009 15:32:44 +0000

bytemark-vhost (20090522105210) stable; urgency=low

  * New release for Lenny.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 22 May 2009 10:52:10 +0000

bytemark-vhost (20081117163642) stable; urgency=low

  * Updated the short description of this package.

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 17 Nov 2008 16:36:16 +0000

bytemark-vhost (20081110153347) stable; urgency=low

  * No longer rely upon the bytemark-vhost-ssh-protection package.

 -- Steve Kemp <steve@bytemark.co.uk>  Fri, 11 Nov 2008 16:47:32 +0000

bytemark-vhost (20081110153346) stable; urgency=low

  * Updated all dependencies to be in order.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 11 Nov 2008 13:44:31 +0000

bytemark-vhost (20081110153344) stable; urgency=low

  * The Bytemark Virtual Hosting Package bytemark-vhost
    - Support may be found at http://vhost.bytemark.co.uk/

 -- Steve Kemp <steve@bytemark.co.uk>  Mon, 10 Nov 2008 15:33:44 +0000
