=== debian/control ===
Source: sympl-core
Section: web
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0), dh-systemd
Standards-Version: 3.9.6

Package: sympl-core
Architecture: all
Depends: sympl-updater,
  lsb-base (>= 3.0-6),
  libpam-modules,
  ruby,
  python,
  python-apt,
  libpam-tmpdir,
  wbritish | wordlist,
  libpam-cracklib,
  ${misc:Depends}
Recommends: sympl-backup,
  sympl-common,
  sympl-cron,
  sympl-mail,
  sympl-firewall,
  sympl-ftp,
  sympl-web,
  sympl-monit,
  sympl-mysql,
  sympl-phpmyadmin,
  sympl-dns,
  sympl-webmail,
  openssh-server
Provides: bytemark-symbiosis
Conflicts: bytemark-symbiosis
Replaces: bytemark-symbiosis
Description: Easy, complete, and Debian-friendly server administration system
 This package is a metapackage which will pull in each package which
 is a component of the Sympl system.
 .
 Installing this package will completely configure your system for
 the virtual hosting of multiple domains with:
 .
  * Webhosting
  * FTP hosting.
  * Email hosting (and webmail).
